Subject: linux-next: manual merge of the drm tree with the drm-intel-fixes tree

From: Mark Brown <[email-masked]>
Date: Thu, 3 Dec 2015 14:47:41 +0000

Hi Dave,

Today's linux-next merge of the drm tree got a conflict in
drivers/gpu/drm/i915/i915_drv.h and drivers/gpu/drm/i915/i915_debugfs.c between
commit ac9b8236551d ("drm/i915: Introduce a gmbus power domain") from the
drm-intel-fixes tree and commit dfa5762793a40b4b03 ("drm/i915: Add a modeset
power domain") from the drm tree.

I notice that the modeset commit is missing a signoff from Imre who is the
committer by the way, the commiter should have a signoff.

I fixed it up (resulting in a null diff) and can carry the fix as necessary (no
action is required).